
div {
    display: flex;
    flex-direction: column;
    margin: 1rem;
    padding: 0.5rem;
    justify-content: left;  
}

div h2{
    font-family: "optima", sans-serif;
    letter-spacing: .1rem;
}

.grid__container {
    margin: 0.2rem;
    padding: 1rem; 
    
    background-color: white;  
}

.grid__item{
    border: 0;
    padding: 0;
    margin: .2rem;
}

.req{
    color: red;
}


.grid__container p{
    font-style: italic; 
}

.check{
    margin-left: .2rem;
    padding: 0;
    font-size: 12pt;
}

input[type=submit] {
    padding: 0.5rem 0.5rem;
    margin-top: 1rem;
    margin-left: .5rem;
    margin-right: .5rem;
    margin-bottom: 2rem;
    display: inline-block;

    color: black;
    font-size: 1rem;
    font-family: "Gill Sans", sans-serif;
    letter-spacing: .1rem;

    background-color: rgb(199, 237, 162);;
    border: 1px solid #ccc;
    box-sizing: border-box;
    width: 70%;
    box-shadow: 5px 5px 4px #888888ae;
    border-radius: .3rem; 
}

input[type=submit]:hover {
    background-color: rgb(144, 144, 144);
}

.grid__submit{
    margin: .2rem;
    padding: 1rem;
    align-items: center;
}



@media(min-width: 50rem){

    body{
        display: grid;  
        grid-template-rows: 0.1fr 0.1fr auto 0.2fr;
    }

    div {
        display: flex;
        flex-direction: row;   
    }

    .grid__container{
        margin: .2rem;
        padding: 1rem;
        display: grid;
        border-radius: 1rem;
       
        grid-template-columns: auto auto auto; 
    }

    .grid__item {
        margin: 0;
        padding: 0;
        text-align: center;
        width: 10rem;
    }

    #dropdown{
        width: 9.5rem;
    }

    input[type=submit] {
        margin-top: 0;
        margin-left: .2rem;
        padding: 0.3rem 0.3rem;
        width: 20%;      
    }
}